.TH runtime_tools 6 "runtime_tools  1.8.1" "Ericsson AB" "ERLANG APPLICATION DEFINITION"
.SH APPLICATION
runtime_tools \- The Runtime tools Application
.SH DESCRIPTION
.LP
This chapter describes the Runtime_Tools application in OTP, which provides low footprint tracing/debugging tools suitable for inclusion in a production system\&.

.SH CONFIGURATION
.LP
There are currently no configuration parameters available for this application\&. 
.SH SEE ALSO
.LP
application(3)
